1
0 6
0 16 7
0 18 6
259
290
298
280
274
253
1 13 7
86
65
110
118
83
98
87
2 13 8
119
112
62
107
100
60
80
99
3 10 3
238
201
184
4 16 7
148
175
178
151
163
164
124
5 10 6
231
217
197
206
203
202
6 18 4
257
288
275
273
1 15 7
7 18 7
241
294
265
243
286
263
266
8 10 6
236
205
220
226
239
204
9 12 4
21
28
55
56
10 16 6
127
141
131
133
123
170
11 16 6
165
138
171
168
154
126
12 13 5
85
93
109
72
104
13 12 5
10
30
1
5
27
2 18 7
14 18 6
261
240
270
278
285
258
15 18 6
283
277
296
264
281
272
16 16 4
145
149
121
169
17 12 7
43
11
41
14
26
54
50
18 10 9
199
216
181
233
209
195
189
232
190
19 13 6
63
113
96
81
75
74
20 13 7
115
90
78
102
61
95
69
3 13 8
21 12 3
20
23
13
22 12 5
25
16
9
7
22
23 12 3
4
46
39
24 13 4
103
108
64
79
25 10 3
200
210
207
26 13 6
71
91
111
97
106
105
27 10 5
228
227
234
214
211
28 18 4
291
284
246
256
4 19 7
29 12 8
44
38
12
0
37
15
18
51
30 18 6
292
279
293
267
249
276
31 13 7
68
84
114
70
94
117
92
32 18 8
248
247
250
242
254
245
297
260
33 18 5
268
244
262
289
299
34 10 5
198
187
219
213
180
35 10 6
215
230
222
225
235
218
5 19 8
36 12 7
48
57
42
33
24
45
2
37 12 5
3
8
52
29
49
38 16 10
143
132
157
134
177
161
140
128
137
150
39 10 5
212
192
185
194
182
40 12 6
32
59
35
17
47
19
41 10 4
193
188
191
183
42 12 3
36
40
53
43 16 10
159
179
167
158
152
176
173
146
136
155
